Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Sep 2020 08:19:40 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery good day. I would like to follow up my order. When i tracked it, it was 2 times out for delivery but was not deluvered. I was thinking maybe they can't contact me. I updated my new phone no. So that they can call me. I called the customer service but I was just disappointed because they were not able to help me wuth my concern. I hope you can helo me this time as I need to get the orders soone. Thank You. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1522223